﻿ul.search-result-list li div a {
    display: inline;
}

.search-geral ul.search-result-list li .item {
    margin-bottom: 40px;
}

.search-geral ul.search-result-list li .field-title a {
    color: #000000;
}

body.on-page-editor .tabs.search-geral {
    display: block;
}

.page-selector-list li {
    margin-left: 20px;
    list-style-type: none;
    font-size: large;
}

.page-selector-list {
    display: inline-flex;
}

.search-geral ul.search-result-list li .field-ebooktitle {
    font-size: 1.9rem;
    color: #00B1D1;
}

.search-geral h3.field-ebooktitle {
    margin-left: 0px;
}

.search-geral a.rede {
    margin-top: 30px;
}

    .search-geral a.rede + p {
        margin-bottom: 30px;
    }

.search-box .component-content {
    display: flex;
}

.search-box div button.search-box-button {
    top: 0px;
    margin-bottom: 6px;
    cursor: pointer;
}

.search-box > div > input.search-box-input {
    width: 90% !important;
    height: fit-content;
}

/* body.main-search .rich-text {
    margin-top: 20%;
} */

body.main-search .sub-main-footer {
    margin-top: 0px;
}
